div#modalBox {
  background-color:white !important;
  padding:20px !important;
  border:1px solid #D2DCC6;
  border-radius:3px 20px 3px 3px;
  -o-border-radius:3px 20px 3px 3px;
  -moz-border-radius:3px 20px 3px 3px;
  -webkit-border-radius:3px 20px 3px 3px;
  box-shadow:2px -2px 4px rgba(0,0,0,.1);
  -o-box-shadow:2px -2px 4px rgba(0,0,0,.1);
  -moz-box-shadow:2px -2px 4px rgba(0,0,0,.1);
  -webkit-box-shadow:2px -2px 4px rgba(0,0,0,.1);
}                                     

a.closeModalBox {
  background: #facc1b; /* Old browsers */
  background: -moz-linear-gradient(top,  #facc1b 0%, #f7ac00 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#facc1b), color-stop(100%,#f7ac00)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #facc1b 0%,#f7ac00 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #facc1b 0%,#f7ac00 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #facc1b 0%,#f7ac00 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #facc1b 0%,#f7ac00 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#facc1b', endColorstr='#f7ac00',GradientType=0 ); /* IE6-9 */
  line-height:30px;
  display: inline-block;
  padding:0px 10px !important;
  border-radius:3px;
  -o-border-radius:3px;
  -moz-border-radius:3px;
  -webkit-border-radius:3px;
  border:1px solid #e39700;
  font-weight:bold;
  font-size:12px;
  text-shadow:0px 1px 0px rgba(255,255,255,.1);
  color:#8d6000 !important;
  text-decoration:none !important;
}

a.closeModalBox:hover{
  background: #f7ac00; /* Old browsers */
  background: -moz-linear-gradient(top,  #f7ac00 0%, #facc1b 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7ac00), color-stop(100%,#facc1b)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f7ac00 0%,#facc1b 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f7ac00 0%,#facc1b 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f7ac00 0%,#facc1b 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #f7ac00 0%,#facc1b 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7ac00', endColorstr='#facc1b',GradientType=0 ); /* IE6-9 */

}

a.closeModalBox {
  position:absolute;
  bottom:-21px;
  z-index:20;
  right:-21px;
}